ruby-graphviz 1.2.2-1 source package in Ubuntu

Changelog

ruby-graphviz (1.2.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.2.2
    - does not treat dot output into stderr as an error (Closes: #714472)
  * debian/control
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields with https://
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Bump Standards-Version to 3.9.8
  * Run wrap-and-sort on packaging files
  * Update packaging with dh-make-ruby -w
  * Install upstream manpages
  * patches
    + drop fix-ruby2gv.patch (applied upstream)
    + drop remove-rubygems-require.patch (outdated)
    + add clean_test_helper.patch to load open3, and remove bundler usage in
      tests

 -- C├ędric Boutillier <email address hidden>  Tue, 07 Jun 2016 21:56:17 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-06-08
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-graphviz_1.2.2-1.dsc 1.7 KiB 0f61ca21b7047905673a565ea2e5feb6db2f917da9eb44ab2b42005ae3799889
ruby-graphviz_1.2.2.orig.tar.gz 117.0 KiB a47101715f62dc31fce0db7e49469c11a03737478f021dfd7669e769541ea47c
ruby-graphviz_1.2.2-1.debian.tar.xz 4.4 KiB b0393156ddd9e5c910c593e022507acb33118b016e3c926e6c3aa9f9ec37335b

No changes file available.

Binary packages built by this source

ruby-graphviz: No summary available for ruby-graphviz in ubuntu zesty.

No description available for ruby-graphviz in ubuntu zesty.